@charset "utf-8";

h1 {
	padding-left: 25px;
	border-left: 8px solid #0085c3;
}

.pob {
    font-size: 0.1rem;
}



/* -------------- text -------------- */

.text11 { font-size: 11px; }
.text12 { font-size: 12px; }
.text13 { font-size: 13px; }
.text14 { font-size: 14px; }
.text15 { font-size: 15px; }
.text16 { font-size: 16px; }
.text17 { font-size: 17px; }
.text18 { font-size: 18px; }
.text19 { font-size: 19px; }
.text20 { font-size: 20px; }
.text21 { font-size: 21px; }
.text22 { font-size: 22px; }
.text23 { font-size: 23px; }
.text24 { font-size: 24px; }
.text25 { font-size: 25px; }
.text26 { font-size: 26px; }
.text27 { font-size: 27px; }
.text28 { font-size: 28px; }
.text29 { font-size: 29px; }
.text30 { font-size: 30px; }




/* -----------------------------------------------------------
margins
----------------------------------------------------------- */

.mgn_t5 { margin-top: 5px; }
.mgn_t10 { margin-top: 10px; }
.mgn_t15 { margin-top: 15px; }
.mgn_t20 { margin-top: 20px; }
.mgn_t25 { margin-top: 25px; }
.mgn_t30 { margin-top: 30px; }

.mgn_t200 { margin-top: 200px; }

.mgn_b5 { margin-bottom: 5px; }
.mgn_b10 { margin-bottom: 10px; }
.mgn_b15 { margin-bottom: 15px; }
.mgn_b20 { margin-bottom: 20px; }
.mgn_b25 { margin-bottom: 25px; }
.mgn_b30 { margin-bottom: 30px; }

.mgn_b200 { margin-bottom: 200px; }

.mgn_l5 { margin-left: 5px; }
.mgn_l10 { margin-left: 10px; }
.mgn_l15 { margin-left: 15px; }
.mgn_l20 { margin-left: 20px; }
.mgn_l25 { margin-left: 25px; }
.mgn_l30 { margin-left: 30px; }

.mgn_r5 { margin-right: 5px; }
.mgn_r10 { margin-right: 10px; }
.mgn_r15 { margin-right: 15px; }
.mgn_r20 { margin-right: 20px; }
.mgn_r25 { margin-right: 25px; }
.mgn_r30 { margin-right: 30px; }

.mgn_h5 { margin: 0 5px 0 5px; }


.pad_t5 { padding-top: 5px; }
.pad_t10 { padding-top: 10px; }
.pad_t15 { padding-top: 15px; }
.pad_t20 { padding-top: 20px; }
.pad_t25 { padding-top: 25px; }
.pad_t30 { padding-top: 30px; }

.pad_b5 { padding-bottom: 5px; }
.pad_b10 { padding-bottom: 10px; }
.pad_b15 { padding-bottom: 15px; }
.pad_b20 { padding-bottom: 20px; }
.pad_b25 { padding-bottom: 25px; }
.pad_b30 { padding-bottom: 30px; }

.pad_l5 { padding-left: 5px; }
.pad_l10 { padding-left: 10px; }
.pad_l15 { padding-left: 15px; }
.pad_l20 { padding-left: 20px; }
.pad_l25 { padding-left: 25px; }
.pad_l30 { padding-left: 30px; }

.pad_r5 { padding-right: 5px; }
.pad_r10 { padding-right: 10px; }
.pad_r15 { padding-right: 15px; }
.pad_r20 { padding-right: 20px; }
.pad_r25 { padding-right: 25px; }
.pad_r30 { padding-right: 30px; }

.pad_h5 { padding: 0 5px 0 5px; }